Adobe Acrobat Reader puffer túlcsordulásos sérülékenységei

CH azonosító

CH-11630

Angol cím

Adobe Acrobat Reader multiple buffer overflow vulnerabilities

Felfedezés dátuma

2014.09.16.

Súlyosság

Magas

Érintett rendszerek

Acrobat Reader
Adobe

Érintett verziók

Adobe Reader és Acrobat 10.1.12 előtti 10.x és 11.0.09 előtti 11.x verziói.

Összefoglaló

Az Adobe Acrobat Reader sérülékenységei váltak ismertté, amelyeket kihasználva tetszőleges kód futtatására nyílik lehetőség, és akár szolgáltatás megtagadást is elő lehet idézni.

Leírás

Több hiba található a kódban, amelyek kihasználásával halom alapú puffer túlcsordulást lehet előidézni.

Megoldás

Frissítsen a legújabb verzióra